all:
  hosts:
    ubuntu-noble:
      ansible_connection: ssh
      ansible_host: 81.163.192.178
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 59cdd84d-91c8-43ee-a4bc-a8eb7e76eaf7
        host_id: 9a3b43c52073b98876da7433cf53a5f9772104a91b94e1d0ef2a8e4f
        interface_ip: 81.163.192.178
        label: ubuntu-noble
        private_ipv4: 10.128.7.236
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.178
        public_ipv6: ''
        region: null
        slot: null
  vars:
    zuul:
      _inheritance_path:
      - '<Job base branches: None source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job yamllint branches: None source: osism/zuul-jobs/.zuul.yaml@main#59>'
      - '<Job yamllint branches: None source: osism/cloud-in-a-box/.zuul.yaml@main#2>'
      ansible_version: '8'
      attempts: 1
      branch: main
      build: c98505dd21c44cbe90d374d400785a47
      buildset: db76b553220f40ca8d7cffdcef7fa0f5
      change: '356'
      change_message: Deploy dotfiles
      change_url: https://github.com/osism/cloud-in-a-box/pull/356
      child_jobs: []
      commit_id: d4edeefeed3c039d288c32b49636982b3a419584
      event_id: 793ddd00-d03b-11ef-9533-c4f3961024aa
      executor:
        hostname: 7d211f194f6a
        inventory_file: /var/lib/zuul/builds/c98505dd21c44cbe90d374d400785a47/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/c98505dd21c44cbe90d374d400785a47/work/logs
        result_data_file: /var/lib/zuul/builds/c98505dd21c44cbe90d374d400785a47/work/results.json
        src_root: /var/lib/zuul/builds/c98505dd21c44cbe90d374d400785a47/work/src
        work_root: /var/lib/zuul/builds/c98505dd21c44cbe90d374d400785a47/work
      items:
      - branch: main
        change: '356'
        change_url: https://github.com/osism/cloud-in-a-box/pull/356
        patchset: d4edeefeed3c039d288c32b49636982b3a419584
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/cloud-in-a-box
          name: osism/cloud-in-a-box
          short_name: cloud-in-a-box
          src_dir: src/github.com/osism/cloud-in-a-box
      job: yamllint
      jobtags: []
      max_attempts: 3
      message: RGVwbG95IGRvdGZpbGVz
      patchset: d4edeefeed3c039d288c32b49636982b3a419584
      pipeline: check
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: fa94074a33c2a4b1ff3eaadb063e1f29046bf671
          trusted/project_1/opendev.org/zuul/zuul-jobs:
            canonical_name: opendev.org/zuul/zuul-jobs
            checkout: master
            commit: 7932e7ccc9d689e8612322292386740d5726c18d
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: 869f7116eff0fd964e93191388ec727b245d3468
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: fa94074a33c2a4b1ff3eaadb063e1f29046bf671
          untrusted/project_2/opendev.org/zuul/zuul-jobs:
            canonical_name: opendev.org/zuul/zuul-jobs
            checkout: master
            commit: 7932e7ccc9d689e8612322292386740d5726c18d
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/yamllint/run.yaml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_0/zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/zuul-jobs
            link_target: untrusted/project_2/opendev.org/zuul/zuul-jobs
            role_path: ansible/playbook_0/role_2/zuul-jobs/roles
      post_review: false
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/cloud-in-a-box
        name: osism/cloud-in-a-box
        short_name: cloud-in-a-box
        src_dir: src/github.com/osism/cloud-in-a-box
      projects:
        github.com/osism/cloud-in-a-box:
          canonical_hostname: github.com
          canonical_name: github.com/osism/cloud-in-a-box
          checkout: main
          checkout_description: zuul branch
          commit: b2d7d02e6027f232310740fcdc15388ab0c8ff36
          name: osism/cloud-in-a-box
          required: false
          short_name: cloud-in-a-box
          src_dir: src/github.com/osism/cloud-in-a-box
      ref: refs/pull/356/head
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
